=== debian/control ===
Source: language-support-extra-eu
Section: universe/translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-extra-eu
Architecture: all
Depends: myspell-eu-es, aspell-eu-es
Description: Additional software metapackage for Basque
 This metapackage depends on additional software which might be
 useful in a  Basque language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-eu.
 .
 Language: Basque
