=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-extra-eu
 Architecture: all
-Depends: myspell-eu-es, aspell-eu-es
+Depends: myspell-eu-es
 Description: Additional software metapackage for Basque
  This metapackage depends on additional software which might be
  useful in a  Basque language environment.
